---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-cloudinit-vm-generic
name: alpine-3.22.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:11:10.508458'
uploaded: '2025-06-03T20:00:42.596650'
signed: '2025-06-03T21:49:54.016539'
released: '2025-06-03T21:50:02.147395'
artifacts:
metadata_updated: '2025-06-03T21:50:02.149328'
